/*     81257 : 탭 버튼 이미지      */
.tab_info__81257__ {display:table;width:100%}
.tab_info__81257__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__81257__ {max-width:100%}
.img__81257__ * {box-sizing:border-box}
.img__81257__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__81257__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__81257__.on > a {background:#0256d0;}
.img__81257__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__81257__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__81257__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     81258 : 탭 버튼 이미지      */
.tab_info__81258__ {display:table;width:100%}
.tab_info__81258__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__81258__ {max-width:100%}
.img__81258__ * {box-sizing:border-box}
.img__81258__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__81258__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__81258__.on > a {background:#0256d0;}
.img__81258__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__81258__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__81258__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     81477 : 탭 버튼 이미지      */
.tab_info__81477__ {display:table;width:100%}
.tab_info__81477__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__81477__ {max-width:100%}
.img__81477__ * {box-sizing:border-box}
.img__81477__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__81477__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__81477__.on > a {background:#0256d0;}
.img__81477__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__81477__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__81477__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     82733 : 탭 버튼 이미지      */
.tab_info__82733__ {display:table;width:100%}
.tab_info__82733__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__82733__ {max-width:100%}
.img__82733__ * {box-sizing:border-box}
.img__82733__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__82733__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__82733__.on > a {background:#0256d0;}
.img__82733__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__82733__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__82733__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     81478 : 탭 버튼 이미지      */
.tab_info__81478__ {display:table;width:100%}
.tab_info__81478__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__81478__ {max-width:100%}
.img__81478__ * {box-sizing:border-box}
.img__81478__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__81478__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__81478__.on > a {background:#0256d0;}
.img__81478__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__81478__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__81478__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     81266 : 탭 컨텐츠 블록 설정      */
.block_option__81266__ {display:table;width:100%}
.block_option__81266__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab1 {display:none;}

/*     81270 : 타이틀 텍스트      */
.title__81270__ {font-size:0}
.title__81270__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81270__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__81270__.style_top p {padding-top:10px}
.title__81270__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81270__.style_right p {padding-right:14px}
.title__81270__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81270__.style_bottom p {padding-bottom:12px}
.title__81270__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81270__.style_left p {padding-left:14px}
.title__81270__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81270__.style_circle1 p {padding-left:18px}
.title__81270__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81270__.style_circle2 p {padding-left:18px}
.title__81270__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81270__ p {font-size:24px}
	.title__81270__.style_top p:before {width:24px}
	.title__81270__.style_right p:before {height:24px}
	.title__81270__.style_bottom p:before {width:24px}
	.title__81270__.style_left p:before {height:24px}
}

/*     81264 : 이미지      */
.img__81264__ {max-width:100%}
.img__81264__ * {box-sizing:border-box}
.img__81264__ a {display:block;vertical-align:top}
.img__81264__ img {width:595px;vertical-align:top}

/*     81479 : 이미지      */
.img__81479__ {max-width:100%}
.img__81479__ * {box-sizing:border-box}
.img__81479__ a {display:block;vertical-align:top}
.img__81479__ img {width:595px;vertical-align:top}

/*     81480 : 이미지      */
.img__81480__ {max-width:100%}
.img__81480__ * {box-sizing:border-box}
.img__81480__ a {display:block;vertical-align:top}
.img__81480__ img {width:595px;vertical-align:top}

/*     81481 : 이미지      */
.img__81481__ {max-width:100%}
.img__81481__ * {box-sizing:border-box}
.img__81481__ a {display:block;vertical-align:top}
.img__81481__ img {width:595px;vertical-align:top}

/*     81483 : 탭 컨텐츠 블록 설정      */
.block_option__81483__ {display:table;width:100%}
.block_option__81483__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab2 {display:none;}

/*     81484 : 타이틀 텍스트      */
.title__81484__ {font-size:0}
.title__81484__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81484__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__81484__.style_top p {padding-top:10px}
.title__81484__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81484__.style_right p {padding-right:14px}
.title__81484__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81484__.style_bottom p {padding-bottom:12px}
.title__81484__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81484__.style_left p {padding-left:14px}
.title__81484__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81484__.style_circle1 p {padding-left:18px}
.title__81484__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81484__.style_circle2 p {padding-left:18px}
.title__81484__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81484__ p {font-size:24px}
	.title__81484__.style_top p:before {width:24px}
	.title__81484__.style_right p:before {height:24px}
	.title__81484__.style_bottom p:before {width:24px}
	.title__81484__.style_left p:before {height:24px}
}

/*     81485 : 이미지      */
.img__81485__ {max-width:100%}
.img__81485__ * {box-sizing:border-box}
.img__81485__ a {display:block;vertical-align:top}
.img__81485__ img {width:595px;vertical-align:top}

/*     81486 : 이미지      */
.img__81486__ {max-width:100%}
.img__81486__ * {box-sizing:border-box}
.img__81486__ a {display:block;vertical-align:top}
.img__81486__ img {width:595px;vertical-align:top}

/*     81487 : 탭 컨텐츠 블록 설정      */
.block_option__81487__ {display:table;width:100%}
.block_option__81487__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab3 {display:none;}

/*     81488 : 타이틀 텍스트      */
.title__81488__ {font-size:0}
.title__81488__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81488__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__81488__.style_top p {padding-top:10px}
.title__81488__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81488__.style_right p {padding-right:14px}
.title__81488__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81488__.style_bottom p {padding-bottom:12px}
.title__81488__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81488__.style_left p {padding-left:14px}
.title__81488__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81488__.style_circle1 p {padding-left:18px}
.title__81488__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81488__.style_circle2 p {padding-left:18px}
.title__81488__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81488__ p {font-size:24px}
	.title__81488__.style_top p:before {width:24px}
	.title__81488__.style_right p:before {height:24px}
	.title__81488__.style_bottom p:before {width:24px}
	.title__81488__.style_left p:before {height:24px}
}

/*     81489 : 이미지      */
.img__81489__ {max-width:100%}
.img__81489__ * {box-sizing:border-box}
.img__81489__ a {display:block;vertical-align:top}
.img__81489__ img {width:595px;vertical-align:top}

/*     81490 : 이미지      */
.img__81490__ {max-width:100%}
.img__81490__ * {box-sizing:border-box}
.img__81490__ a {display:block;vertical-align:top}
.img__81490__ img {width:595px;vertical-align:top}

/*     81269 : 탭 컨텐츠 블록 설정      */
.block_option__81269__ {display:table;width:100%}
.block_option__81269__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab5 {display:none;}

/*     81271 : 타이틀 텍스트      */
.title__81271__ {font-size:0}
.title__81271__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81271__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__81271__.style_top p {padding-top:10px}
.title__81271__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81271__.style_right p {padding-right:14px}
.title__81271__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81271__.style_bottom p {padding-bottom:12px}
.title__81271__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81271__.style_left p {padding-left:14px}
.title__81271__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81271__.style_circle1 p {padding-left:18px}
.title__81271__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81271__.style_circle2 p {padding-left:18px}
.title__81271__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81271__ p {font-size:24px}
	.title__81271__.style_top p:before {width:24px}
	.title__81271__.style_right p:before {height:24px}
	.title__81271__.style_bottom p:before {width:24px}
	.title__81271__.style_left p:before {height:24px}
}

/*     81482 : 이미지      */
.img__81482__ {max-width:100%}
.img__81482__ * {box-sizing:border-box}
.img__81482__ a {display:block;vertical-align:top}
.img__81482__ img {width:595px;vertical-align:top}

/*     81236 : 이미지      */
.img__81236__ {max-width:100%}
.img__81236__ * {box-sizing:border-box}
.img__81236__ a {display:block;vertical-align:top}
.img__81236__ img {width:595px;vertical-align:top}

/*     81491 : 이미지      */
.img__81491__ {max-width:100%}
.img__81491__ * {box-sizing:border-box}
.img__81491__ a {display:block;vertical-align:top}
.img__81491__ img {width:595px;vertical-align:top}

/*     82736 : 탭 컨텐츠 블록 설정      */
.block_option__82736__ {display:table;width:100%}
.block_option__82736__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab4 {display:none;}

/*     82734 : 이미지      */
.img__82734__ {max-width:100%}
.img__82734__ * {box-sizing:border-box}
.img__82734__ a {display:block;vertical-align:top}
.img__82734__ img {width:595px;vertical-align:top}

/*     82735 : 이미지      */
.img__82735__ {max-width:100%}
.img__82735__ * {box-sizing:border-box}
.img__82735__ a {display:block;vertical-align:top}
.img__82735__ img {width:1260px;vertical-align:top}

